package com.zhongshu.card.client.type;

import lombok.Getter;

public enum LeaveQueryType {

    Wait("待审核"),
    Approval("已审核"),
    Apply("已申请")
    ;

    @Getter
    private String remark;

    LeaveQueryType(String remark) {
        this.remark = remark;
    }
}
